Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 24 Aug 2022 01:22:47 +0000

Chat transcript

			Name: Muhammad Saad Siddiqui
			E-mail: [email-masked]

	Harry Wed, 08/24/22 06:08:49 am Asia/Karachi
		Hello. How may I help you?
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Muhammad Saad Siddiqui 06:10:56 am
		yes i would like to ask if i would to host servers on your data center, i mean if we would like to become hosting provider so if we host it with your team so much much it will cost
		and its limited to hosting only
	Harry 06:11:08 am
		May I know how much Rack Space you need and also which Datacenter location you want to install it? 
	Muhammad Saad Siddiqui 06:11:48 am
		Los Angeles
		but its not only rack space we also want want servers too
	Harry 06:12:26 am
		May I know what is the configuration you are looking for your dedicated server? 
	Muhammad Saad Siddiqui 06:13:06 am
		no basically let say if i have 25 leads which have different plans some of them are vps and some are dedicated
	Harry 06:13:18 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Muhammad Saad Siddiqui 06:13:30 am
		Muhammad Saad Siddiqui
		[email-masked]
	Harry 06:14:32 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Muhammad Saad Siddiqui 06:15:31 am
		yes sure, please contact me between US -4 zone 10AM to 5PM
	Harry 06:15:43 am
		Is there anything else I can help you with today? 
	Muhammad Saad Siddiqui 06:18:07 am
		do you guys provde API&#39;s too with servers, let say if we get rack space and servers and we publish web /Mobile app so let say some of my customers want to create CPanel accounts so there is an API which will be integrated with Apps so we can can automate the process
	Harry 06:18:31 am
		Our sales expert will help you with all the information you are looking for.
	Muhammad Saad Siddiqui 06:19:14 am
		alright
	Harry 06:19:28 am
		Is there anything else I can help you with today? 
	Muhammad Saad Siddiqui 06:21:41 am
		thanks
	Harry 06:22:15 am
		It was nice talking to you. Have a great day, goodbye! 
	System 06:22:21 am
		Harry archived the chat

	13m 32s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;direct.lc.chat